PHP 5.5.12 for Debian Wheezy
Posted on: 05/07/2014 10:52 AM

Dotdeb.org has released PHP 5.5.12 packages for Debian Wheezy

PHP 5.5.12 for Debian Wheezy


On April 30th 2014, the PHP group has released PHP 5.5.12 :

This release fixes several bugs against PHP 5.5.11, as well as CVE-2014-0185 regarding PHP-FPM. All PHP users are encouraged to upgrade to this new version.

As a consequence, PHP 5.5.12 packages are now available on Dotdeb for Debian 7.4 “Wheezy”, on both amd64 and i386 architectures.

Please read the Changelog and the migration guide (be aware of the backward incompatible changes) before upgrading.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_5_12_for_debian_wheezy.html)